{
    "dc_identifier": "nl.pv27.2k.2025.762",
    "dc_title": "Omgevingsvergunning ontwerp voor “Amsterdamse Waterleiding Duinen\" Natura 2000-activiteit",
    "dc_type": "2k",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2025-6552.html",
    "dc_publisher": "pv27",
    "dc_creator": "BeschikkingScraper_v1",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-04-24",
    "foi_publishedDate": "2025-04-23",
    "dc_date_year": "2025",
    "dc_publisher_name": "Provincie Noord-Holland",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Noord-Holland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "21",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv27.2k.2025.762.doc.1",
            "dc_title": "Omgevingsvergunning ontwerp voor “Amsterdamse Waterleiding Duinen\" Natura 2000-activiteit",
            "foi_fileName": "prb-2025-6552.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://repository.overheid.nl/frbr/officielepublicaties/prb/2025/prb-2025-6552/1/pdf/prb-2025-6552.pdf"
        },
        {
            "dc_identifier": "nl.pv27.2k.2025.762.doc.2",
            "dc_title": "Ontwerpbesluit",
            "foi_fileName": "exb-2025-15131.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2025-15131/1/bijlage/exb-2025-15131.pdf"
        },
        {
            "dc_identifier": "nl.pv27.2k.2025.762.doc.3",
            "dc_title": "Aanbiedingsbrief",
            "foi_fileName": "exb-2025-15132.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2025-15132/1/bijlage/exb-2025-15132.pdf"
        }
    ]
}